@charset "utf-8";

 /* 장바구니.커스텀.시작 */
.basket_view_box_text_point {vertical-align: middle;color: red;font-size: 19px;font-weight: bold;}
.basket_list_table_notice { color: #282828; font-size: 11px; padding: 2px 2px; border: 1px solid #282828; display: inline-block; background: #f7f7f7; display: none; }

/* 비밀번호 입력 박스 색상 */
#pass,
#re_pass { background: #fff;  }

/* 공통 숨김 */
.basket_cus_onput7 { display: none; } /* 여권발행처 */
.basket_cus_onput9 { display: none; } /* 나이 */
.basket_cus_onput1 { width: 200px; display: none; } /* 풀네임*/
.basket_cus_onput2 { width: 200px; display: none; } /* 영문성 */
.basket_cus_onput4 { width: 100px; display: none; } /* 여권번호 */
.basket_cus_onput6 { width: 100px; display: none; } /* 여권만료일 */
.basket_cus_onput8 { text-align: left; display: none; } /* 성별 */


.basket_cus_onput5 { width: 100px; } /* 국적 */
.basket_cus_onput3 { width: 200px; } /* 영문이름 */
.basket_cus_onput10 { width: 250px; } /* 생년월일 */ 

@media screen and (max-width: 1024px) {
    #oner_email { width: 85%!important; }
    .basket_cus_onput5 { width: 85%; } /* 국적 */
    .basket_cus_onput3 { width: 85%; } /* 영문이름 */
    .basket_cus_onput10 { width: 85%; } /* 생년월일 */ 
}

.realtime_reservation_btn {
    color: #FFF!important;
    font-size: 26px;
    display: inline-block;    
    font-weight: bold;
    padding: 20px 10px;
    border: 1px solid #fff;
    width: 70%;
    border-radius: 20px;
    background-image: linear-gradient(180deg, #e29e35 25%, #c7841b 65%, #af7111 100%) !important;
    background-size: 100% 300%;
    background-position: 0% 0%;
    background-repeat: no-repeat;
    animation: prGradientMove 1s ease-in-out infinite alternate;
}
@keyframes prGradientMove {
    0% {
        background-position: 0% 0%;
    }
    100% {
        background-position: 0% 100%;
    }
}
.realtime_reservation_btn:hover {
    background-image: none !important;
    background-color: #e29e35 !important;
    animation: none;
}
.realtime_reservation_btn .material-symbols-outlined { font-size:40px; }
.left_quick_menu { position: fixed; top: 50%; margin-top:-50px; left: 50%; margin-left:-500px; transform: translateY(-50%); z-index: 9999; }
.left_quick_menu ul { list-style: none; margin: 0; padding: 0; }
.left_quick_menu li { margin-bottom: 12px; text-align: left; font-size: 17px; padding: 0px 0px; }
.left_quick_menu li a { color: #646363; text-decoration: none; padding: 2px 3px;}
.left_quick_menu li a.on,
.left_quick_menu li a:hover { color: #fff; font-weight: bold; background-color: #e29e35; padding: 2px 3px;}

@media screen and (max-width: 1024px) {
    .realtime_reservation_btn {
        padding: 17px 10px;
        font-size: 20px;
        width: 80%;
    }
    .realtime_reservation_btn .material-symbols-outlined { font-size:30px; }
    .left_quick_menu { position: relative; top: 24px; margin-top:0px; left: 0%; margin-left:-0px; transform: translateY(-50%); z-index: 99;  width: 100%; max-width: 100%; overflow-x: auto; overflow-y: hidden; white-space: nowrap; transform: translateY(-50%); -webkit-overflow-scrolling: touch; box-sizing: border-box;background-color: #fff; padding: 7px 30px; text-align: left;  }
    .left_quick_menu.fixed { position: fixed; top: 0; left: 0; width: 100%; z-index: 2999; transform: none; }        
    .left_quick_menu ul { list-style: none; margin: 0; padding: 0; }
    .left_quick_menu li { margin: 0px 8px; text-align: center; font-size: 15px; padding: 8px 0px; display: inline-block;  }
    .left_quick_menu li a { color: #646363; text-decoration: none; padding: 0px 3px;}
    .left_quick_menu li a.on,
    .left_quick_menu li a:hover { color: #fff; font-weight: bold; background-color: #e29e35; padding: 0px 3px;}
}